@charset "utf-8";
/* CSS Document */

#displaywrap{
position:relative;
background-image:url("../img/slidebg.png");
background-repeat:repeat-x;
height:281px;
}


#nl-signup input[type="submit"],#storecat input[type="submit"]{
width:76px;
margin-top:-38px;
float:right;
height: 28px;
line-height: 28px;
background: rgb(0,135,193); /* Old browsers */
background: -moz-linear-gradient(top, rgba(0,135,193,1) 0%, rgba(0,135,193,1) 29%, rgba(0,69,122,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,135,193,1)), color-stop(29%,rgba(0,135,193,1)), color-stop(100%,rgba(0,69,122,1))); /* Chrome,Safari4+ */
border-radius: 0px  3px 3px 0px;
border:none;
color:#FFF;
font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
}


#footer p{
position:relative;
}

#footer span.right{
position:absolute;
right:0;
}

#topfooter{
background-image:url("../img/topfooterbg.jpg");
background-repeat: repeat-x;;
background-position: 36px 0;
padding-bottom:30px;
z-index:9999;
overflow: visible;

}
